SDL_UnlockYUVOverlay(3)

NAME
SDL_UnlockYUVOverlay - Unlock an overlay

SYNOPSIS

#include "SDL.h"

void SDL_UnlockYUVOverlay(SDL_Overlay *overlay);

DESCRIPTION

The opposite to SDL_LockYUVOverlay. Unlocks a previously locked overlay. An overlay must be unlocked before it can be displayed.

SEE ALSO

SDL_UnlockYUVOverlay, SDL_CreateYUVOverlay, SDL_Overlay